NewWacht Bench is live — AI-assisted development for Wacht
DELETE
/ai/composio/apps/{slug}

Authorization

bearerAuth
AuthorizationBearer <token>

API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>

In: header

Path Parameters

slug*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/ai/composio/apps/string"
{  "enabled": true,  "use_platform_key": true,  "api_key_set": true,  "enabled_apps": [    {      "slug": "string",      "auth_config_id": "string",      "display_name": "string",      "logo_url": "string",      "auth_scheme": "string"    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}
{  "errors": [    {      "message": "string",      "code": 0    }  ]}